<?php
error_reporting(0);

$host = "localhost"; /* Host name */
$user = "pumpmanager_test_user"; /* User */
$password = "Moresh@2787"; /* Password */
$dbname = "pumpmanager_superadmin"; /* Database name */

$con = mysqli_connect($host, $user, $password,$dbname);
if (!$con) {
 die("Connection failed: " . mysqli_connect_error());
}